uuid: d85e7449-6800-49d2-88cd-35337bf460c3
langcode: en
status: true
dependencies:
  config:
    - block_content.type.basic
id: block_content.basic.changed
field_name: changed
entity_type: block_content
bundle: basic
label: Changed
description: 'The time that the custom block was last edited.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: changed
